| Home | Libraries | People | FAQ | More

## Function template make_weighted_histogram

boost::histogram::make_weighted_histogram — Make histogram from iterator interval and weight-counting storage.

## Synopsis

    // In header: <boost/histogram/make_histogram.hpp>

    template<typename Iterator>
      auto make_weighted_histogram(Iterator begin, Iterator end);

## Description

Parameters:

`begin` | Iterator to range of axis objects.
`end` | Iterator to range of axis objects.